/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td		{

	padding:0px 0px 0px 0px; 

	margin:0px 0px 0px 0px;

}



html	{

	height:100%

}



body 	{

	text-align:center

}



table 	{

	border:0px; 

	width:100%;

	border-collapse:collapse;

}

a, object {

	outline:none;

}



td 		{



}



th 		{

	text-align:left; 

	vertical-align:top

}



img		{

	border:none

}



h1 		{

	font-size:130%

}

h2 		{

	font-size:120%

}

h3 		{

	font-size:110%

}

h4		{

	font-size:110%

}



p		{

	padding:0px 0px 0px 0px;

}



textarea .inputbox {

	width:300px; 

	height:100px; 

	margin:0px 0px 5px 0px;

}



select	{

	height:auto; 

	margin:0px 0px 2px 0px; 

	vertical-align:middle

}



ul {

	list-style:disc;

	margin:0px 0px 0px 15px;

}

ol {

	margin:0px 0px 0px 15px;

}



.width	{

	width:100%

}

.main	{

	margin:auto; 

	text-align:left

}

.clearfix:after {content: ".";

	display: block;

	height: 0;

	clear: both;

	visibility: hidden;}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/

* html .clearfix { height: 1%;}

.clearfix {display: block; overflow:hidden}

/* End hide from IE-mac */